/* Website Template by freewebsitetemplates.com */
@font-face {
	font-family: 'poller_oneregular';
	src: url('../fonts/pollerone/pollerone-webfont.eot');
	src: url('../fonts/pollerone/pollerone-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/pollerone/pollerone-webfont.woff') format('woff'),
		 url('../fonts/pollerone/pollerone-webfont.ttf') format('truetype'),
		 url('../fonts/pollerone/pollerone-webfont.svg#poller_oneregular') format('svg');
}
@font-face {
	font-family: 'leckerli_oneregular';
	src: url('../fonts/leckerlione/leckerlione-regular-webfont.eot');
	src: url('../fonts/leckerlione/leckerlione-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/leckerlione/leckerlione-regular-webfont.woff') format('woff'),
		 url('../fonts/leckerlione/leckerlione-regular-webfont.ttf') format('truetype'),
		 url('../fonts/leckerlione/leckerlione-regular-webfont.svg#leckerli_oneregular') format('svg');
}

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	min-width: 960px;
	padding: 0;
}
p {
	color: #252525;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
a {
	color: #252525;
	text-decoration: underline;
}

a:hover {
	color: #898989;
}

#header {
	margin: 0 auto;
	padding: 44px 0 50px;
	text-align: center;
	width: 100%;
}
#header a.logo {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 565px;
}

#header a.logo img {
	border: 0;
	display: block;
	margin: 0 auto 0;
	padding: 0;
	width: 90%;
}
#header ul {
	margin: 0;
	padding: 56px 0 0;
}
#header ul li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 19px;
}
#header ul li a {
	color: #252525;
	display: inline-block;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 3px;
	text-decoration: none;
	text-transform: uppercase;
}
#header ul li a:hover, #header ul li.selected a {
	color: #24af29;
}

#body {
	margin: 0 auto 0;
	padding: 0 0 30px;
	text-align: center;
	width: 75%;
}

#body > div {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#body h1 { /*bold boxed black and white title*/
	color: #fff;
	/*display: inline;*/
	font-family: poller_oneregular;
	font-size: 35px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: uppercase;

}
#body h1 span { /*bold boxed black and white title*/
	background: #252525;
	/*display: inline-block;*/
	padding: 15px 28px 12px;
}

#body h2{
	padding-top: 50px;	
}
 
#body img{ 
	margin-bottom: 100px;
}


/*index.html START*/
#body #featured {
	margin: 0 auto 13px;
	padding: 0;
	position: relative;
	width: 80%;
}
#body #featured img { /*doesnt change size when zooming in or out*/
	border: 0;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
#body #featured div { /*contains The Avenues at Salisbury and 63-77 Harlen Rd*/
	position: absolute;
	top: 50%;
	width: 100%;
	margin-top:25%;
	margin-left:7%;
	
}
#body #featured div h2 { /*The Avenues at Salisbury*/
	background: #fff;
	color: #000;
	display: inline;
	font-family: poller_oneregular;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 18px;
	padding: 23px 27px 20px;
	text-transform: uppercase;

}
#body #featured div span { /*63 Harlen Rd*/
	background: #252525;
	color: #fff;
	display: inline;
	font-size: 20px;
	margin-top: 7px;
	margin-bottom:0px;
	padding: 12px 27px;
}

#text p{
	width:80%;
	margin: 15px auto;
	text-align:left;
}
/*index.html END*/


/*by-law.html START*/
.pdfdesc{ /*also news.html*/
	margin-top:50px;
}
/*by-law.html END*/


/*plansphotos.html and forms.html START*/
#body h3{
	margin: 0 auto 20px;
	text-align: left;
	width:800px;
}

#body object{ /*ALSO by-law.html*/
	outline: #bfbfbf solid 1px;
	margin: 50px 0 50px;
}

#plans img{
	display: inline;
}

#photogrid{
	margin: 0 auto;
}

#photogrid img{
	margin: 4px;
}
/*plansphotos.html and forms.html END*/


/*news.html START*/
#newsletter table{
	margin: 50px auto 0;
}

#newsletter table td{
	padding: 10px 25px;
	color: #252525;
}
/*news.html END*/


/*contact.html START*/
#contact{
	margin: 60px auto 0;
	width: 100%;
	padding: 0;
}

#contact p{ /*for spaces between groups of info*/
	margin: 30px 0;
}

#body ul li{
	list-style-type:none;
	font-size:18px;
	padding: 8px;
}
	
#contact table{
	margin: 10px auto;
	
}
#contact table, #contact th, #contact td{
	outline: 1px black solid;
	font-size: 14px;
}

#contact th, #contact td{
	padding: 10px;
}
/*contact.html END*/

#footer {
	background: #252525;
	margin: 0;
	overflow: hidden;
	color:white;
}

#footer ul, #f-right ul{
	list-style-type:none;
	padding: 0;
}

#f-left, #f-right, #f-center{
	margin: 4% 5.1% 4%;
	position: relative;
	float: left;
}

#f-center h3{
	padding-bottom: 15px;
	margin: 0px;
	text-align: center;
}

#f-right ul{
	margin:0;
	padding:0;
}

#f-right ul li{
	padding-bottom: 15px;
}

#footer p ,#footer a{
	color: white;
}